Subject: can i grow anything on this

From: [email-masked] (Eleanor Satuito)
Date: 6 Mar 1995 09:19:10 GMT

for as long as I can remember my mother has had these red rocks in 
from of her house.  they've been trampled on and have been worked into 
some parts of the soil underneath.  i'm trying to make the soil suitable
for a garden but am not sure where to start.

do I need to shovel all this red stuff off and then replace it with 
topsoil?

am I even asking the right questions?  if  anyone has any suggestions I 
would appreciate it.  

thanks, eleanor
.